Subject: Re: [PATCH 0/5] Support ancient systems

From: Andreas Ericsson <[email-masked]>
Date: Fri, 17 Feb 2006 15:43:44 +0100

Johannes Schindelin wrote:
> Hi,
> 
> I just got git to work on an Irix box. These are the changes I needed 
> to apply. Maybe some of them are of use for other ancient systems... You 
> know, I like ancient systems. And if I could get my hands on a VMS, I 
> would try to get git to work on it, too ;-)
> 

http://www.testdrive.hp.com/

You can sign up for a free account there and get (telnet and ftp) access 
to all sorts of wonky and fun systems.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231